.ctw {margin-bottom:10px; border:0px solid #b3d2e0; background:#6fb543; } /*Do not set width or float:left;*/
.ctw td.left { width:15px; }
.ctw td.right { width:15px; }

.ctw tr.top { height: 45px; background: transparent; border-bottom:0px solid #b3d2e0;}
.ctw tr.bottom { height:15px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:20px 0px 10px; color:#fff; font-size:18px; text-transform:uppercase; font-family: 'Lato'; font-weight:900; letter-spacing:2px; line-height: 22px;}
.ctw tr.top td.right {}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 0px 0px 0px 0px; font-size:16px; color:#fff; overflow:hidden; font-weight:400;}
.ctw tr.mid div.inner a{color:#fff;}
.ctw tr.mid div.inner h1, .ctw tr.mid div.inner h2, .ctw tr.mid div.inner h3 {color:#fff;}
.ctw tr.mid div.inner a:hover{ color:#9ae467;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}